﻿/** box newsletter **/

.divNewsletter {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}

.divNewsletterContainer .divInfo {
  margin-left: 10px;
  margin-bottom: 10px;
}

.divNewsletter .tbUsername {
  display: flex;
  background-color: transparent;
  border: 1px solid #e5e5e5;
  width: calc(100% - 40px);  
}

.divNewsletter .chkPrivacy {
  display: flex;  
}

.divNewsletterContent {
  height: 180px;
}

.divNewsletter .lnkIscriviti {
  background-color: #a3c41f;
  padding: 0px 10px;
  color: white;
  width: calc(100% - 20px);
  justify-content: center;
  margin-left: 10px;
}

